@use "@/styles" as *;
.lalaNews {
  margin: 0 71px;
  display: flex;
  gap: 40px;
  flex-direction: column;

  .headingSectionWrapper {
    display: flex;
  }
  .khngThB1 {
    align-self: stretch;
    position: relative;
    letter-spacing: 0.02em;
    line-height: 140%;
  }
  .rnLuyn {
    position: relative;
    letter-spacing: -0.02em;
    line-height: 100%;
  }
  .frameChild {
    position: relative;
    background-color: #b57e50;
    width: 80px;
    height: 4px;
    transform: rotate(-4deg);
    transform-origin: 0 0;
  }
  .rectangleWrapper {
    display: flex;
    flex-direction: column;
    padding: 4px 0px 10px;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .rnLuynParent {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
    gap: 8px;
    font-size: 48px;
    color: #b57e50;
    font-family: Niramit;
  }
  .sectionHeading {
    flex: 1;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
    font-size: 20px;
    color: #4d4c4b;
    font-family: "Inter Tight";
  }
  .iconLeft2 {
    align-self: stretch;
    flex: 1;
    position: relative;
    border-radius: 12px;
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(262deg)
      brightness(102%) contrast(105%);
  }
  .iconLeft1 {
    position: relative;
    border-radius: 24px;
    background-color: #143080;
    width: 16px;
    height: 16px;
    display: flex;
    flex-direction: row;
    padding: 2px;
    box-sizing: border-box;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .button {
    position: relative;
    letter-spacing: 0.05em;
    line-height: 140%;
    font-weight: 600;
    font-size: 12px;
  }
  .ghost {
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 6px;
    font-size: 12px;
    cursor: pointer;
  }
  .imageIcon {
    position: relative;
    border-radius: 8px;
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: cover;
    @include desktop {
      height: 288px;
    }
  }
  .imageIcon1 {
    position: relative;
    border-radius: 8px;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  .nhNghinCu {
    margin: 0;
  }
  .title {
    align-self: stretch;
    position: relative;
    line-height: 120%;
    font-weight: 600;
  }
  .biJasonLa4 {
    align-self: stretch;
    position: relative;
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 140%;
    color: #4d4c4b;
  }
  .content {
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 6px;
  }
  .card {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 12px;
    a {
      width: 100%;
    }
  }
  .cardParent {
    width: 100%;
    position: relative;
    overflow-x: auto;
    display: grid;
    @include desktop {
      grid-template-columns: repeat(4, 1fr);
    }
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
    text-align: left;
    font-size: 18px;
    color: #1d1d1d;
    font-family: "Inter Tight";
  }
}
